Bug 613910 - [abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: liferea   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2b52e7c1eae91a721b0198222ba...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-13 08:19 UTC by Szabo Akos
Modified: 2010-10-13 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 16:42:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.40 KB, text/plain)
2010-07-13 08:19 UTC, Szabo Akos
no flags Details
File: backtrace2 (15.26 KB, text/plain)
2010-07-14 11:10 UTC, Szabo Akos
no flags Details

Description Szabo Akos 2010-07-13 08:19:10 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/liferea --session 1041dc0eb6368f6eca127798691762152600000015960039 --mainwindow-state=hidden
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: 2b52e7c1eae91a721b0198222ba9e9e45898cd60
kernel: 2.6.35-0.25.rc4.git0.fc14.i686
package: liferea-1:1.6.3-1.fc13
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

comment
-----
Liferea is starting with "Startup Programs" in gnome System => Preferences
I use some auth rss feed /3/, and some normal feeds /15/

How to reproduce
-----
1. Nothing extra, just using
2.
3.

Comment 1 Szabo Akos 2010-07-13 08:19:12 UTC
Created attachment 431383 [details]
File: backtrace

Comment 2 Steven M. Parrish 2010-07-13 22:27:08 UTC
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks

Comment 3 Szabo Akos 2010-07-14 11:08:22 UTC
I updated, the behavior is the same :(

Comment 4 Szabo Akos 2010-07-14 11:10:08 UTC
Created attachment 431735 [details]
File: backtrace2

Backtrace from 1.6.4

Comment 5 Steven M. Parrish 2010-10-13 16:42:25 UTC
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information


Note You need to log in before you can comment on or make changes to this bug.